[Desktop Entry]
Name=Prusa Slicer Appimage
Name[de]=Prusa Slicer Appimage
Name[pl]=Prusa Slicer Appimage
Comment=Slicer for 3d Printing
GenericName=Slicing App Image
Exec=/opt/appimages/prusaslicer/PrusaSlicer.AppImage 
Terminal=false
Type=Application
Icon=prusaslicer
Categories=Graphics;Science;Education;Engineering;
StartupNotify=true
MimeType=application/x-extension-fcstd;model/obj;model/iges;image/vnd.dwg;image/vnd.dxf;model/vnd.collada+xml;application/iges;model/iges;model/step;model/step+zip;model/stl;application/vnd.shp;model/vrml;
